BODY {
  font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
  BACKGROUND: #D0D0D0; 
}
H1 {
  margin: 0px auto 0px;
	background-color: #CDC9BE;
  text-align: center;
  font-size: 20px;
  width: 750px;
  height: 30px;
	border: 1px solid #333333;
	background-image: url(img/roh.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

H2 {
  font-size: 15px;
}

.text {
	background-image: url(img/stin.gif);
	background-repeat: repeat-x;
	background-position: top;
  margin: 0px auto 0px;
  padding: 4px;
  width: 720px;
  font-size: 13px;
  border-left: 1px solid black;
  border-right: 1px solid black;
}

.text B {
  color: #330000;
  margin-right: 5px;
}

.text IMG {
  float: right;
  margin: 5px;
}

#obsah {
   LIST-STYLE-TYPE: none;
}

#obsah A {
  color: #0066CC;
  text-decoration: none;
}

#obsah A:hover {
  text-decoration: underline;
}
